/**
 * Created by chen on 2017/6/29.
 */
var mongoose = require('mongoose'),
    Schema = mongoose.Schema;

var ration_glj = new Schema({
    ID:String,
    GLJID:Number,
    repositoryId:Number,
    projectID: Number,
    rationID:Number,
    projectGLJID:Number,
    name:String,
    code:String,
    specs:String,
    unit:String,
    shortName:String,
    type:Number,
    quantity:Number,
    customQuantity:Number,
    rationItemQuantity:Number,
    marketPriceAdjust:Number
},{versionKey:false});

mongoose.model('ration_glj', ration_glj);
